Retrieves a specific authorization by id
curl --request GET \
--url https://api.rootly.com/v1/authorizations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "6ad499d5-080a-406b-b0a9-32a3e5fb8f94",
"type": "authorizations",
"attributes": {
"authorizable_id": "6b17b130-fdbd-40f6-9745-d5ec02bd7192",
"authorizable_type": "Dashboard",
"grantee_id": "116",
"grantee_type": "Team",
"permissions": [
"read",
"update",
"authorize",
"destroy"
],
"updated_at": "2026-02-07T16:45:37.605-08:00",
"created_at": "2026-02-07T16:45:37.605-08:00"
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/authorizations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "6ad499d5-080a-406b-b0a9-32a3e5fb8f94",
"type": "authorizations",
"attributes": {
"authorizable_id": "6b17b130-fdbd-40f6-9745-d5ec02bd7192",
"authorizable_type": "Dashboard",
"grantee_id": "116",
"grantee_type": "Team",
"permissions": [
"read",
"update",
"authorize",
"destroy"
],
"updated_at": "2026-02-07T16:45:37.605-08:00",
"created_at": "2026-02-07T16:45:37.605-08:00"
}
}
}